import 'package:flutter/material.dart';
import 'app_config.dart';
import 'my_app.dart';

void main() {
  var configuredApp = AppConfig(
    environment: Environment.prod,
    appTitle: 'Krow Staff',
    apiBaseUrl: 'https://api.krow.com',
  );

  runApp(MyApp(config: configuredApp));
}
